
/* a:hover:not(.wp-block-site-title a, .wp-block-button__link.wp-element-button) {
  text-decoration: underline;
} */


a {
 text-decoration: none;
}



.main-navigation .wp-block-navigation-item__content{
  /* padding-left:18px; */
  transition: color 200ms;
}

.main-navigation .wp-block-navigation-item a.wp-block-navigation-item__content:hover{
  text-decoration:none !important;
}

.main-navigation .wp-block-navigation-item__content:hover
{
  color:var(--wp--preset--color--custom-red);
}



/* .main-navigation .wp-block-navigation-item__content:before{
   content:"• ";
  position:absolute;
  left:0;
  top:0;
  color:var(--wp--preset--color--custom-pale-blue);
  font-size:1.5em;
  line-height:1em;
  transition: all 260ms;
} */

/* .main-navigation .wp-block-navigation-item__content:hover:before{
  color:var(--wp--preset--color--custom-red);
}

.main-navigation .current-menu-item .wp-block-navigation-item__content:before{
  color:var(--wp--preset--color--custom-red);
} */


@media (max-width: 799px) {
  .main-navigation  .wp-block-navigation__responsive-container-open{
    position:fixed;
    top:30px;
    right:10px;
    padding:3px;
    background:rgba(0,0,0,0.4);
    z-index:100;
  }
  .main-navigation .menu-item a{
    font-size:1.75em;
    padding-left:1em !important;
  }
  .admin-bar .main-navigation  .wp-block-navigation__responsive-container-open{
    top:60px;
  }
}




.lang-switcher-container  {
  position:relative;
}
.lang-switcher a {
    text-decoration: none;
    padding:4px 8px;
    display:inline-block;
    font-weight:600;

}

.nav-secondaire .wp-block-navigation-item__content:hover{
    color:var(--wp--preset--color--custom-red);
}
